{% extends 'core/base.html' %}
{% load static %}

{% block contenido %}
<br>
<br>
<br>
<br>
<h1>Listar</h1>

<section>
    <table class="table table-stripped table-hover">
        <tr>
            <th>Nombre Perris</th>
            <th>Descripción</th>
            <th>Categoria</th>
            <th>Opciones</th>
        </tr>
        {% for m in perritos %}
        <tr>
            <td>{{m.nombre}}</td>
            <td>{{m.observacion}}</td>
            <td>{{m.categoria}}</td>
            <td>
                {% if perms.core.change_mascota %}
                    <a href="{% url 'editarMascota' m.id %}">Editar</a> |
                {% endif %}
                {% if perms.core.delete_mascota %}
                    <a href="{% url 'eliminarMascota' m.id %}">Eliminar</a>
                {% endif %}
            </td>
        </tr>
        {% endfor %}
    </table>
</section>


{% endblock %}